Error

two or more packages specified (mingw32-binutils lenny)